<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <script src="./javascript/index.js"></script>
    <script src="./javascript/babel.min.js"></script>
    <script type="text/babel">

        function arreglarCuarto() {
            var promesa = new Promise(function (resolve,reject){
                    //resolve('Cuarto arreglado');
                    reject('Cuarto no arreglado');
                })   
            return promesa;
        }

        arreglarCuarto().then(function (resultado) {
            console.log(resultado);
        }).catch(function (error) {
            console.log("error");
            console.log(error);
        })

    </script>
</body>
</html>